.hero_content {
    /*background-image: url('../images/home_hero-content.jpg');*/
    min-height: 550px;
    height: 550px;
	text-align: center;
	color:white;
	font-family:"Maison Neue Medium", Helvetica, Arial, Sans-Serif, sans-serif;
}
.hero_content *{
	position:absolute;
}
.hero_content div:first-child{
	position:relative;
}
#microWrapper *{position:relative}
#microWrapper {
	
    width: 1280px;
}
#heroTitle{
	text-transform:uppercase;
	margin-top:118px;
}
#heroSubTitle{
	margin-top: 23px;
}
#heroButt{
	padding-left:40px;
	padding-right:40px;
	height:50px;
	color:white;
	background-color:#1F3560;
	border: 1px solid #1F3560;
	text-transform:uppercase;
	font-size:12spx;
	letter-spacing:0.5px;
	margin-top:22px;
}
#heroImg{
	left:0px;
	top:0px;
}